AnsweredAssumed Answered

What Oracle client is required to connect ArcGIS Server 10.4.1 Geodatabase

Question asked by acsatlanta on Nov 8, 2017
Latest reply on Nov 8, 2017 by JQuinn-esristaff

The ArcGIS server Geodatabase is 10.4.1 with Oracle 12.1.0.1. On client side, I have ArcGIS desktop 10.4.1 on Windows 10 (64bit). what Oracle client version is required? 32 bit or 64 bit? Can I use Oracle 12c client or has to be 11g 32 bit?

Outcomes